/* #lvl0-about #lvl1-us2 */

#lvl0-about #lvl1-us #content{
	width: auto;
	color: #231F20;
	position: relative;
}

#lvl0-about #lvl1-us #content p{
	line-height: 14px;
}

#about_mini_splash{
	margin-bottom: 15px;
	text-align: center;
}


#about_left{
	width: 170px;
	float: left;
	margin: 0 30px 20px 0;
}

#about_center{
	width: 285px;
	float: left;
	margin: 0 15px 20px 0;
}

#about_right{
	width: 170px;
	float: left;
	margin-bottom: 20px;
}

#about_center #about_content{
	height: 620px;
	margin: 14px 24px 40px 12px;
	position: relative;
	overflow: hidden;
}

#default_about_content,
#bio_area{
	position: absolute;
	top: 0;
	left: 0;
}

#default_about_content p,
#default_about_content address{
	color: #808083;
}

#default_about_content h2{
	margin: 14px 0 6px 0;
}

#default_about_content h2.first{
	margin-top: 0;
}

#lvl0-contest #content{
	width: 625px;
}

#lvl0-contest #content #b_enter_contest{
	color: white;
	background-color: #23BCB9;
}

#bio_area{
	width: 280px;
	position: absolute;
	top: 120px;
	left: 160px;
	display: none;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	color: #888888;
	background: left 50px no-repeat url(img/popup_arrow.png);
}

#bio_area.right{
	
}

#bio_area div.inset{
	margin-left: 17px;
	padding: 15px 15px 10px 15px;
	background: #e7f5f4;
}

#bio_area.right div.inset{
	margin-left: 0;
	margin-right: 17px;
}

#bio_name{ font-size: 24px; margin: 0; line-height: 24px; color: black; }
#bio_title{ font-size: 15px; margin: 0 0 15px 0; color: black; }
#bio_text{ font-size: 13px; }


